@charset "utf-8";
/* CSS Document */
body{margin:0 0 0 0;
padding:0 0 0 0;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
}
HTM {padding:0;
margin:0;
}
p{
	margin:5px 0 5px 0;
	padding:0;
}
form{
	margin:0;
	padding:0;
}
.toplogo{
	height:92px;
	background-color:white;
	border:1px solid #000;
	border-collapse:collapse;
}
.toplogo img {
	margin-left:20px;
}
.nav-bar{
	height:29px;
	background:url(../images/nav_bg.gif) top left repeat-x;
}
#nav_col{
	height:29px;
}
#nav_col a{
	display:block;
	float:left;
	text-decoration:none;
	color:#bcd7f6;
	padding:6px 15px 8px 15px;
	background:url(../images/sep-nav.gif) right center no-repeat;
}
#nav_col a:hover{
	color:#ef4134;
}
.nav_box{
	padding-left:150px;
}
.left_curve{
	background:url(../images/nav_left_curve.gif) left top no-repeat;
	width:16px;
}
.right_curve{background:url(../images/nav_right_curve.gif) top right no-repeat;
width:16px;
}
.bdtxt{width:713px;
}
h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#0079c2;
	margin:10px 0 0 14px;
	padding:0 0 0 0;
}
.bdtxt p{
	color:#232323;
	font-size:11px;
	padding:0 0 0 15px;
	line-height:19px;
}
.bdtxt p a{
	color:#007bc5;
}
.bdtxt p a:hover{
	text-decoration:none;
	color:#ef4134;
}
/* ---------  nwes box -------------*/
#cover-box{
	margin:15px 0 0 0;
}
.top-bg{
	background:url(../images/news-box-T-bg.gif) bottom left repeat-x;
	height:9px;
}
.btm-bg{
	background: url(../images/news-box-B-bg.gif) top left repeat-x;
	height:9px;
}
.left-bg{
	background:url(../images/news-box-L-bg.gif) right top repeat-y;
	width:9px;
}
.right-bg{
	background: url(../images/news-box-R-bg.gif) left top repeat-y;
	width:9px;
}
.main-box{
	background-color:#e9e9e9;
}
.main-box p{
	font-size:11px;
	font-weight:bold;
	color:#2b1571;
	text-align:center;
	padding:0;
	margin:0;
}
.smallhedtxt{
	 color:#2b1571;
	 font-family:Verdana, Geneva, sans-serif;
	 font-weight:bold;
	 font-size:12px;
	 height:18px;
	 padding:0 0 0 10px;
}
.smallhedtxt-commit{
	 color:#232323;
	 font-family:Verdana, Geneva, sans-serif;
	 font-weight:bold;
	 font-size:10px;
	 height:18px;
	 padding:0 0 0 10px;
}
.small-bt-hedtxt{ width:350px;
}
.small-bt-hedtxt p{
	color:#232323;
	font-size:11px;
	padding:0 0 0 15px;
	line-height:18px;
}
.follow-ser{ width:350px;
}
.follow-ser ul{
	margin:0 0 0 20px;;
	padding:0 0 0 15px
}
.follow-ser ul li{
	line-height:19px;
	font-size:11px;
	color:#0063c4;
	list-style-type:none;
	background:url(../images/arrow.gif) left center no-repeat;
	padding:0 0 0 8px;
}
#hm-box-btm{
	width:350px;
	background:url(../images/bt-seperator.gif) right center no-repeat;
	padding-right:10px;
}
.services-col{
	color:#0063c4;
	font-weight:bold;
	padding:3px 0 8px 16px;
	font-size:10px;
	background:url(../images/box-list-style.gif) left center no-repeat;
}
.bt-mdl-col p{
		color:#232323;
	font-size:11px;
	padding:0 0 0 15px;
	line-height:18px;
}
.bt-mdl-col{width:350px;
}
.bt-mdl-col a{
	color:#007ac3;
	background:url(../images/right-arrow.gif) 35px 8px no-repeat;
	padding:2px;
	display:block;
	width:50px;
	float:right;

}
.bt-mdl-col a:hover{
	text-decoration:none;
	color:#ef4134;
}
#middle-cont{
	margin:0 0 0 8px;
	width:350px;
}
.address-col{
	color:#232323;
	padding:5px 0 0 22px;
	font-size:11px;
	line-height:19px;
	}
.address-col a{
color:#007bc5;
}
.address-col a:hover{
	text-decoration:none;
	color:#ef4134;
}
.smallhedtxt-commit-address{
	 color:#232323;
	 font-family:Verdana, Geneva, sans-serif;
	 font-weight:bold;
	 font-size:10px;
	 padding:0 0 0 0;
}
#footer{
	background:url(../images/bottom-curve-top-bg.gif) top left repeat-x;
	color:#979797;
	font-size:11px;
}
.imp-st {
	color: #F00;
}

#footer a{
		color:#979797;

}
#footer a:hover{
	text-decoration:none;
	color:#fc8c80;
}
.small-req{
	font-size:10px;
	color:#232323;
}
#rt_bdr{
	border: 1px solid #d9d9d9;
}